@font-face {
    font-family: 'poeti';
    font-style: bold;
    font-weight: 700;
    src: url(fonts/poeti-aaa-700.eot);
    src: url(fonts/poeti-aaa-700.eot?#iefix) format('embedded-opentype'), url(fonts/poeti-aaa-700.woff) format('woff'), url(fonts/poeti-aaa-700.ttf) format('truetype');
}

@font-face {
    font-family: 'poeti';
    font-style: normal;
    font-weight: 300;
    src: url(fonts/poeti-aaa-300.eot);
    src: url(fonts/poeti-aaa-300.eot?#iefix) format('embedded-opentype'), url(fonts/poeti-aaa-300.woff) format('woff'), url(fonts/poeti-aaa-300.ttf) format('truetype');
}

@font-face {
    font-family: 'poeti';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/poeti-aaa-400.eot);
    src: url(fonts/poeti-aaa-400.eot?#iefix) format('embedded-opentype'), url(fonts/poeti-aaa-400.woff) format('woff'), url(fonts/poeti-aaa-400.ttf) format('truetype');
}

body {
    font-family: 'poeti';
    font-weight: 700;
    direction: rtl;
    background-repeat: no-repeat;
    font-size: 16px;
}

h1 {
    font-size: 2em
}

h2 {
    font-size: 1.4em
}

h3 {
    font-size: 1.2em
}

p,
li {
    font-size: 1em
}

@media all and (min-width:320px) {
    body {
        font-size: 7.4px;
    }
    html,
    body {
        overflow-x: hidden;
    }
    .noMargin {
        margin-left: 0;
        margin-right: 0;
    }
    .extraMargin {
        margin-left: 15px;
        margin-right: 15px;
    }
    .checkboxGroup i{
        line-height: 24px;
        width: 22px;
    }
    #migCarousel {
        margin-bottom: 35px;
    }
    form .form-group {
        width: 100%;
        margin: 0 auto;
        display: inline-block;
        min-height: 76px;
        vertical-align: bottom;
    }
    .contactFormsection {
        background: #bda632;
        padding: 0 15px;
    }
    .contactFormsection h3 {
        text-align: center;
        font-size: 2em;
        color: #000;
    }
    .help-block {
        display: block;
        font-size: 1.2em;
        color: #737373;
        margin-right: 5%;
    }
    form .form-group.submitGroup {
        width: 100%;
    }
    .sendBtn {
        margin: 0 auto;
        display: block;
        margin-top: 10px;
        width: 95%;
        color: #ffffff;
        background: #000;
        border: 1px solid #a59436;
        font-weight: 700;
        font-size: 2.3em;
        border-radius: 0;
        transition: 0.2s;
    }
    .form-control {
        border-radius: 0;
        height: 40px;
        font-size: 2em; 
    }
    .form-control[type="checkbox"] {
        height: 16px;
        width: 10%;
        display: inline-block;
        margin-left: 15px;
    }
    form .form-group.checkboxGroup {
        width: 100%;
        min-height: 30px;
    }
    label[for="agree"] {
        text-align: right;
        display: inline-flex;
        color: #000;
        font-size: 1.3em;
    }
    .callButton h4 {
        text-align: center;
        font-size: 2.1em;
        margin-top: 20px;
        margin-bottom: 10px;
    }
    .callCTA h4 {
        text-align: center;
        font-size: 5em;
        font-weight: 900;
        color: #000;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .container {
        max-width: 100%;
        width: 100%;
        padding: 0;
    }
    .callButtonMobile,
    .callButtonMobile:focus {
        font-size: 2.3em;
        width: 85%;
        margin: 0 auto;
        text-align: center;
        display: block;
        letter-spacing: 5px;
        background: #000;
        padding: 3px 15px;
        color: #fff;
        border-radius: 5px;
    }

    .mobileToptext {
        background: #bda632;
        padding: 30px 15px 15px 15px;
        font-size: 2em;
        color: #fff;
        font-weight: 400;
        margin-top: -5px;
    }
    .mobPhone{
        background:#bda632;
    }
    .mobPhone h3{
        text-align:center;
        font-size: 2em;
        font-weight: 600;
        }
        .hrDivider {
            height: 2px;
            border-top: 3px dotted #fff;
            width: 75%;
            margin: 0 auto;
            margin-top: 25px;
        }
        .carousel-indicators {
            position: absolute;
            bottom: 45px;
            left: 0;
            z-index: 15;
            width: 100%;
            padding-left: 0;
            margin-left: -30%;
            text-align: center;
            list-style: none;
        }
        .img-thumbnail{
            padding:0;
            border:none;
        }
        .logoSection{
            text-align: center;
        }
        .logoSection img{
            max-width:180px;
            padding: 35px 0;
        }
        #mobVideo >img{
            max-width: 100%;
        }
        .carousel-indicators li{
            background-color: #fff;
        }
        .carousel-indicators .active {
            width: 12px;
            height: 12px;
            margin: 0;
            background-color:#bda632;
        }
        .carousel-inner{
            background:#bda632;
        }
        .carousel-inner .item img{
            max-width: 100%;
            width: 100%;
        }
        #my-carousel{
            width: 100%;
        }
}

@media all and (min-width:321px) {
    body {
        font-size: 10px;
    }
    .extraMargin {
        margin-left: 15px;
        margin-right: 15px;
    }
}


/**/
@media all and (min-width:767px){
    body {
        font-size: 14px;
    }
    .mainContent h1 {
        font-size: 4em;
        font-weight: 600;
        color: #fff;
        margin: 0;
        padding: 16px 0;
        margin-bottom: 5px;
        text-align: center;
        background: #bda632;
    }
    .migLogo {
        max-width: 100%;
        width: 120px;
    }
    .innerWrappermaincontent {
        padding: 8px;
        max-width: 580px;
        margin: 0 auto;
    }

}
@media all and (min-width:1024px) {
    body {
        font-size: 14px;
    }
    img.ribon {
        position: absolute;
        max-width: 200px;
        top: 61px;
        right: -9px;
    }
    .checkboxGroup i {
        line-height: 38px;
        width: 22px;
    }
    .backGround {
        background-image: url(../images/deskBack.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        height: 100vh;
    }
    label[for="agree"] {
        text-align: right;
        display: inline-flex;
        color: #000;
        font-size: 0.9em;
    }
    form .form-group {
        width: 70%;
        margin: 0 auto;
        display: block;
        min-height: 76px;
        vertical-align: bottom;
    }
    .form-control {
        border-radius: 0;
        height: 40px;
        font-size: 1.4em;
        background: #fff;
        color: #000;
    }
    .form-control::placeholder {
        /* Chrome, Firefox, Opera, Safari 10.1+ */
        color: #000;
        opacity: 1;
        /* Firefox */
    }
    .form-control:-ms-input-placeholder {
        /* Internet Explorer 10-11 */
        color: #000;
    }
    .form-control::-ms-input-placeholder {
        /* Microsoft Edge */
        color: #000;
    }
    form .form-group.checkboxGroup {
        width: 70%;
        min-height: 30px;
    }
    form .form-group.submitGroup {
        width: 75%;
    }
    a:focus,
    a:hover {
        color: inherit;
        text-decoration: none;
    }
    .callButton h4 {
        text-align: center;
        font-size: 2.1em;
        margin-top: 0px;
        margin-bottom: 10px;
        color: #000;
    }
    .callCTA .contactFormsection {
        background: #fff;
        padding-top: 5em;
    }
    .container {
        max-width: 100%;
        width: 100%;
        padding: 0;
        margin: 0;
    }
    img.topLogocar {
        position: relative;
        top: 0;
        right: 100%;
        max-width: 100%;
        width: 160px;
        transform: translateX(100%);
    }
    #migCarousel img {
        margin: 0 auto;
        width: 100%;
        padding: 0 15px;
    }
    .desktopPadding {
        padding: 0 5%;
    }
    .contentArea {
        background: transparent;
    }
    .mainContent h2 {
        padding-top: 30px;
    }
    .mainContent h1 {
        margin: 0;
        background: #bda632;
    }
    .centerHighlight {
        padding: 0 25px 15px;
        background: #fff;
    }
    .mainContent h2 {
        padding-bottom: 15px;
        background: #fff;
        margin-top: 0;
        text-align: center;
    }
    .mainContent p {
        background: #fff;
        padding-top: 10px;
        padding-right: 30px;
        padding-left: 30px;
        padding-bottom: 10px;
        margin: 0;
        max-width: 85%;
        margin: 0 auto;
        line-height: 1.4;
    }
    .mainContent h2 {
        color: #bda632;
        font-size: 2.3em;
    }
    .advantages {
        background: #fff;
        padding-bottom: 15px;
        list-style: none;
    }
    ul.advantages li {
        font-size: 1.2em;
    }
    ul.advantages li::before {
        content: "·";
        font-size: 100px;
        vertical-align: text-top;
        line-height: 28px;
        margin-left: 5px;
        color: #a59436;
        margin-right: -25px;
    }
    .carousel-indicators {
        bottom: 20%;
        padding: 0;
        margin-left: 0;
        text-align: left;
        padding-left: 2em;
    }
    #migCarousel {
        margin-bottom: 15px;
    }
    .contactFormsection {
        background: #fff;
        height: 100vh;
    }
    .contactFormsection {
        background: #bda632;
        padding-top: calc(100vh - 85vh);
        height: 100vh;
    }
    img.pageQuote {
        width: 100%;
    }
    .mainContent.contentArea.Desktop {
        left: 50%;
        transform: translateX(-50%);
        max-width: 576px;
        margin-top: 40px;
    }
    
}

.mainImage {
    min-height: 575px;
    background: url('../images/ArnonaJerusalem.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.mainTitle {
    background: #fff;
    padding: 10px 10px;
    padding-right: 10px;
    margin: 0;
}

.mainTitle img {
    width: 100%;
}

.yellowBackwhiteFont {
    background: #bda632;
    color: #ffffff;
}

.darkyellowBackwhiteFont {
    background: #a59436;
    color: #ffffff;
}

.noPadding {
    padding: 0;
}


/*contactform area*/

.contactFormDesktop {
    background: #a59436;
    color: #ffffff;
    padding: 5px;
}

.sendBtn:hover {
    color: #a59436;
    background: #ffffff;
    transition: 0.2s
}

.contactFormDesktop h2 {
    font-size: 2em;
    font-weight: 700;
    text-align: center;
    margin: 0;
    margin-top: 20px;
}

.contactFormDesktop h3 {
    font-size: 1.4em;
    font-weight: 300;
    text-align: center;
    margin: 0;
}

.contactCall h2 {
    text-align: center;
    margin: 0;
    margin-top: 10%;
    font-weight: 700;
    font-size: 2em;
}

.contactCall h3 {
    text-align: center;
    font-size: 2.2em;
    font-weight: 700;
    color: #000;
    direction: ltr;
    margin: 0 auto;
    display: block;
    margin-bottom: 5px;
    width: 100%;
}

.contactCall h3 span {
    font-size: 0.9em;
    vertical-align: -webkit-baseline-middle;
}


/*middle text*/

.middleText p {
    font-size: 1.2em;
    font-weight: 400;
    padding: 0;
    color: #000;
    border-right: 10px solid #bda632;
    margin-top: 20px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15%;
}

.middleLogo {
    border-right: 1px dotted #bda632;
    text-align: center
}

.LogoButton img {
    width: 110px;
}


/*footer*/

.footerHeight {
    background: transparent;
    min-height: 30px;
}

.siteLogo {
    margin-top: 0px;
    text-align: left;
}

.openHouseText {
    width: 100%;
}

.topMainTitle {
    background: #fff;
}

.topMainTitle h1 {
    margin: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 15px;
    margin-right: 15px;
    font-size: 3.2em;
    text-align: right;
    border-bottom: 3px dotted;
    margin-bottom: 15px;
    font-weight: 400;
    color: #bda632;
    line-height: 1;
}

.topMainTitle p {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 0;
    font-size: 1.3em;
    font-weight: 400;
}

.topMainTitle h1 span {
    font-weight: 800;
}

@media all and (max-width:768px) {
    .Mobile {
        display: block !important;
    }
    .Desktop {
        display: none!important;
    }
    .topMainTitle h2 {
        margin: 0;
        text-align: right;
        padding-top: 5px;
        padding-bottom: 5px;
        margin-left: 15px;
        margin-right: 15px;
        font-size: 5.4em;
        line-height: 1;
        font-weight: 800;
        color: #bda632;
        border-bottom: 3px dotted;
    }
    .topMainTitle h2 span {
        font-weight: 400;
    }
    .openHouseText {
        width: 150px;
        height: auto;
        max-width: 130px;
    }
    .openHouseButton {
        height: 70px;
    }
    .siteLogo {
        margin-top: 0px;
        text-align: center;
    }
    .topMainTitle {
        width: 100%;
        background: #fff;
        text-align: center;
    }
    .contactFormMobile {
        background: #bda632;
        padding-bottom: 5%;
        width: 90%;
        margin: 0 auto;
    }
    .has-feedback label~.form-control-feedback {
        top: 15px;
        font-size: 2em;
        right: 15px;
    }
    .container {
        max-width: 100%;
    }
    .mainTitle p {
        font-size: 1.7em;
        font-weight: 400;
        padding-left: 0;
    }
    .houseTitle {
        color: #000;
        font-size: 1.2em
    }
    .mainTitle {
        padding: 10px;
        width: 100%;
        font-size: 2.7em;
        text-align: right;
        font-weight: 400;
    }
    .mainTitle img {
        width: 100%;
    }
    .mainTitle p strong {
        color: #000;
    }
    .mainTitle h1 {
        color: #bda632;
        font-size: 2em
    }
    .mobileCallButton {
        margin: 0 auto;
        display: block;
        margin-top: 5%;
        text-align: center;
    }
    p.mobileTextButton {
        font-size: 2em;
        color: #ffffff;
        background: #5c4f0f;
        text-align: center;
        padding: 9.5px 5px;
        font-weight: 300;
        border-bottom: 5px solid #322b07;
        margin-right: 2px
    }
    p.mobileIconCall {
        font-size: 2.2em;
        border: none;
        background: #5c4f0f;
        padding: 12px 10px;
        color: #ffffff;
        border-bottom: 5px solid #322b07;
        margin: 0 auto;
        margin-top: -1px;
        text-align: center;
    }
    p.mobileIconCall:before {
        border: 2px solid #ffffff;
        padding: 4px 6px;
        border-radius: 50px;
    }
    .mobileCalltoaction {
        font-size: 3em;
        text-align: center;
        font-weight: 700;
        margin: 0;
    }
    .form-control {
        border-radius: 0;
        background: #fff;
        font-weight: 400;
        color: #000;
        margin: 0 auto;
        display: block;
        width: 92%;
    }
    .form-control::placeholder {
        /* Chrome, Firefox, Opera, Safari 10.1+ */
        color: #000;
        opacity: 1;
        /* Firefox */
    }
    .form-control:-ms-input-placeholder {
        /* Internet Explorer 10-11 */
        color: #000;
    }
    .form-control::-ms-input-placeholder {
        /* Microsoft Edge */
        color: #000;
    }
    #mobCarousel {
        margin-top: 5px;
    }
    .mainTitle h1 {
        margin-top: 5px;
    }
    .mainTitle p {
        font-size: 1.6em;
        font-weight: 400;
        padding: 0;
        color: #000;
        border-right: 10px solid #bda632;
        margin-top: 10px;
        padding-right: 8px;
        padding-top: 0px;
        margin-right: 0px;
        padding-bottom: 0px;
        margin-bottom: -10px;
        font-weight: 400;
    }
    .LogoButton img {
        width: initial;
        margin-top: -3px;
    }
    #mobileQu>div {
        top: -8em;
    }
    #mobileQu>div>h4 {
        font-size: 2.8em;
        font-weight: 800;
    }
    #mobileQu>div>p {
        font-size: 1.5em;
        font-weight: 400;
    }
}

@media all and (min-width:320px) and (max-width:349px) {
    .topMainTitle h2 {
        font-size: 4.5em;
    }
    .mainTitle {
        font-size: 2.3em;
    }
    #mobileQu>div {
        font-size: 0.8em;
    }
}

@media all and (min-width:768px) {
    .backGround {
        min-height: 50vh;
        padding: 0;
        background-image: url(../images/mobBack.jpg);
        background-position: 100% -10vh;
    }
}

@media all and (min-width:769px) {
    .Mobile {
        display: none !important;
    }
    .Desktop {
        display: block !important;
    }
    .mainTitle {
        font-size: 1.5em;
        font-weight: 400;
        text-align: right;
        padding-right: 15px;
    }
    #deskQu>div {
        top: -3em;
        right: -47em;
    }
    #deskQu>div>h4 {
        font-size: 1.5em;
        font-weight: 800;
    }
    #deskQu>div>p {
        font-size: 0.8em;
        font-weight: 400;
    }
    #company {
        display: none !important;
    }
    input[type="number"]::-webkit-outer-spin-button,
    input[type="number"]::-webkit-inner-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }
    input[type="number"] {
        -moz-appearance: textfield;
    }
    .backGround {
        min-height: 65vh;
        padding: 0;
        background-image: url(../images/mobBack.jpg);
        margin: 0;
        background-size: cover;
        background-position: bottom;
        background-repeat: no-repeat;
        background-color: #04252e;
    }
    .mainContent h1 {
        font-size: 5em;
    }
    .mainContent p {
        font-size: 2.5em;
    }
    .contactFormsection h3 {
        text-align: center;
        font-size: 1.5em;
        color: #000;
    }
    form .form-group {
        width: 90%;
    }
    form .form-group.checkboxGroup {
        width: 90%;
        min-height: 30px;
    }
    form .form-group.submitGroup {
        width: 90%;
    }
}

@media all and (min-width:1024px) {

    .contactFormsection {
        padding-top: 0;
        font-size: 0.7em;
    }
    .mainContent h1 {
        font-size: 5em;
        padding-top: 15px;
        max-width: 80%;
        margin: 0 auto;
    }
    .mainContent p {
        font-size: 1.4em;
    }
    .mainContent h2 {
        font-size: 2.8em;
    }
    .form-control[type="checkbox"] {
        width: 50px;
        height: 30px;
        margin-left: 15px;
    }
    .innerWrappermaincontent {
        padding: 8px;
        max-width: 100%;
        margin: 0 auto;
    }
    .mainContent h1 {
        font-size: 2.7em;
        padding: 24px 0;
        max-width: 100%;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .migLogo {
        max-width: 130px;
        width: 100%;
    }
    .mainContent h4 {
        text-align: center;
        font-size: 1.6em;
    }
    .mainContent p {
        background: #fff;
        padding-top: 10px;
        padding-right: 15px;
        padding-left: 15px;
        padding-bottom: 10px;
        margin: 0;
        max-width: 100%;
        margin: 0 auto;
        line-height: 1.4;
    }
    .backGround {
        background-image: url(../images/deskBack.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        height: 100vh;
    }
    #deskcarousel {
        min-height: 100vh;
        min-width: 100%;
    }
    #deskcarousel .carousel-inner > .item{
        min-height: 100vh;
        min-width: 100%;
        background-size:cover;
        background-repeat: no-repeat;
        background-position: 90%;
    }
    #desk1{
        background-image:url(../images/desksld1.jpg);
    }
    #desk2{
        background-image:url(../images/desksld2.jpg);
    }
    #desk3{
        background-image:url(../images/desksld3.jpg);
    }
    #deskVideobutton > img{
        max-width: 100%;
    }
    #deskVideo iframe{
        max-width:100%;
    }
    .logoSection{
        background: #bda632;
        height: 100%;
    }
    .logoSection img {
        max-width: 100%;
        padding: 0;
        margin: 0 auto;
    }
    .row.display-flex {
        display: flex;
        flex-wrap: wrap;
        direction: ltr;
      }
    .row.display-flex > [class*='col-'] {
        display: flex;
        flex-direction: column;
      }
    .logoSection .imageWrapper {
        height: 100%;
        display: grid;
        align-items: center;
    }
    .textWrapper{
        background: #bda632;
        font-weight: 400;
        color: #fff;
        padding: 10px;
        height: 100%;
        display: grid;
        align-items: center;
    }
    .textWrapper p{
        border-bottom: 2px dotted #fff;
        padding-bottom: 5px;
        margin-bottom: 5px;
        font-size: 0.9em;
    }
    .formTopcol{
        background:#bda632;
    }
    #videoMod .modal-dialog{
        width:85%;
        min-width:700px;
    }
    .close {
        font-size: 40px;
    }
    #videoMod{
        position: absolute;
    }
    .absolutePos {
        position: absolute;
        bottom: 0;
        left: 0;
        padding: 20px;
    }
    body.modal-open{
        padding-right:0 !important;
    }
}
@media all and (min-width:1200px) {
    .textWrapper p{
        font-size: 1.1em;
    }
    .carousel-indicators {
        bottom: 25%;
    }
}
@media all and (min-width:1330px) {
    .backGround {
        background-size: cover;
    }
    .mainContent p {
        line-height: 1.4;
    }
    img.topLogocar {
        width: 140px;
    }
    .checkboxGroup i {
        line-height: 38px;
        width: 32px;
    }
    .mainContent h2 {
        padding-top: 15px;
    }
    .callButton h4 {
        text-align: center;
        font-size: 2.1em;
        margin-top: 20px;
        margin-bottom: 10px;
        color: #000;
    }
    img.ribon {
        position: absolute;
        max-width: 200px;
        top: 51px;
        right: -9px;
    }
    #deskcarousel .carousel-inner > .item{
        background-position: 50%;
    }
    .textWrapper p{
        font-size: 1.2em;
    }
}

@media all and (min-width:1440px) {
    .textWrapper p{
        font-size: 1.3em;
    }
    .carousel-indicators {
        bottom: 30%;
    }
}
@media all and (min-width:1600px) {
    .contactFormsection {
        padding-top: calc(100vh - 90vh);
        font-size: 1em;
    }
    .mainContent p {
        font-size: 1.6em;
    }
    img.topLogocar {
        width: 160px;
    }
    form .form-group {
        width: 70%;
    }
    form .form-group.checkboxGroup {
        width: 70%;
        min-height: 30px;
    }
    form .form-group.submitGroup {
        width: 70%;
    }
    img.ribon {
        position: absolute;
        max-width: 200px;
        top: 61px;
        right: -9px;
    }
    .mainContent.contentArea.Desktop {
        max-width: 576px;
    }
    .textWrapper p{
        font-size: 1.5em;
    }
}

@media all and (min-width:1880px) {
    .mainContent.contentArea.Desktop {
        max-width: 576px;
    }
    .textWrapper p{
        font-size: 1.8em;
    }
}